@charset "windows-1250";
/* CSS Document */

.pwc-twitter { position:relative; margin: 0px 0px 10px 0px; background-color: #f5f4f0;}

.pwc-twitter .tweet-list { padding-top: 10px; }
.pwc-twitter .screen-name a { padding-left: 0px; padding-right: 0px }
.pwc-twitter .relative-date { padding-left: 3px; }
.pwc-twitter .tweet-html { }

.pwc-twitter .actions { font-size:11px; height: 16px; border-bottom: 1px dotted #db536a; margin: 0px 0px 7px 0px; padding-bottom: 3px}
.pwc-twitter .actions span { margin-right: 18px; display: none}

.pwc-twitter .actions span a { background-repeat:no-repeat; padding-left:16px; font-weight: normal}
.pwc-twitter .actions span.reply a { background-image: url(/gx/en/twitter-cache/assets/image/ro-reply.png); }
.pwc-twitter .actions span.retweet a { background-image: url(/gx/en/twitter-cache/assets/image/ro-retweet.png); }
.pwc-twitter .actions span.favorite a { background-image: url(/gx/en/twitter-cache/assets/image/ro-favorite.png); }

.pwc-twitter .tweet { padding: 0px 10px; }
.pwc-twitter .tweet span { font-weight:bold; }
.pwc-twitter .tweet a { color:#db536a !important; text-decoration:none !important; }
.pwc-twitter .tweet a:hover { text-decoration: underline !important; }

.pwc-twitter .narrow-render { padding-top: 2px;}
.pwc-twitter .narrow-render .relative-date { padding-left: 0px; }
.pwc-twitter .narrow-render .intro { width: 115px; float: left; font-weight: bold; text-align: left;}
.pwc-twitter .narrow-render .tweet { padding:0px 30px; font-size:13px; display: none; }
.pwc-twitter .narrow-render .btn { background-repeat: no-repeat; background-position: center; position: absolute;width: 10px; height: 20px; top: 10px; }
.pwc-twitter .narrow-render .btnBack { background-image:url(/gx/en/twitter-cache/assets/image/ro-arrow-left.png); left: 10px; }
.pwc-twitter .narrow-render .btnNext { background-image:url(/gx/en/twitter-cache/assets/image/ro-arrow-right.png);  right: 10px; }
.pwc-twitter .narrow-render .actions { border-bottom: 0px}
.pwc-twitter .narrow-render .actions span { display: block; float: right; margin-right: 0px; margin-left: 18px}

.more{ font-family:Georgia, 'Times New Roman', Times, serif; font-weight:bold; color:#333; }
.more a{background-color: #ccc; padding:3px 5px; font-size:12px; background-image: url(/en_GX/webadmin/assets/image/red_plus.gif);background-position: right center; background-repeat: no-repeat; display:block; color:#333 !important; text-decoration:none !important;}

.tweet-loading {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#FFFFFF;
    background-image:url("/gx/en/twitter-cache/assets/image/ajaxload.gif");
    background-repeat:no-repeat;
    background-position:center center;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}
